/**
**/

@charset "utf-8";

.joinWrap,
.openWrap{
	background-color: #fff;
	padding: 20px;
	position: absolute;
	top: 50%;
	left: 50%;
	border: 3px #435A86 solid;
}
.joinWrap{
	width: 550px;
	height: 350px;
	margin-top: -200px;
	margin-left: -275px;
}
.openWrap{
	width: 650px;
	height: 680px;
	margin-top: -370px;
	margin-left: -325px;
}
.joinBox,
.openBox{
	position: relative;
}
.joinBoxClose,
.openBoxClose{
	position: absolute;
	top: -23px;
	right: -23px;
	width: 25px;
	height: 25px;
	background:url("../imgUI/editor/btn_closeSet.gif") #435A86 no-repeat 50% 50%;
	font-size: 0p;
	text-indent: -5000px;
}


ul.SkinTimetable li a{
	width: 180px;
	height: 180px;
	overflow: hidden;
	display: table-cell;
	align: center;
	vertical-align: middle;
}


.UIWizardWrap .UIWizardBox li.Guide1 a{
	width:126px;
	height: 22px;
	background:url("../imgUI/jwizard/guide1_btn.gif") no-repeat left top;
}
.UIWizardWrap .UIWizardBox li.Guide2 a{
	width:106px;
	height: 22px;
	background:url("../imgUI/jwizard/guide2_btn.gif") no-repeat left top;
}
.UIWizardWrap .UIWizardBox li.Guide3 a{
	width:130px;
	height: 22px;
	background:url("../imgUI/jwizard/guide3_btn.gif") no-repeat left top;
}
.UIWizardWrap .UIwizardBtn input.prevstep{
	background: url("../imgUI/jwizard/btn_prevstep.gif") no-repeat left top;
	width: 216px;
	height: 49px;
	border: none;
	cursor: pointer;
	text-indent: -5000px;
	font-size: 0;
	margin: 25px 0 0 0;
}


/*editor*/
#getContBox,
#getWidgetBox,
#getImgBox{
	z-index: 10001;
}

#k2wiz_quicksave {
	position:absolute;
	margin:0;
	top:50px;
	left: -15px;
	width: 100%;
	padding-left: 15px;
	z-index: 9999;
}

.SkinList li span.templateInfo{
	position: absolute;
	width: 100%;
	bottom: 10px;
	left: 0px;
	font-size: 11px;
}
.SkinList li span.templateSet{
	position: absolute;
	top: 5px;
	right: 5px;
}
.SkinList li span.templateSet span{
	display: inline-block;
}
.tempAcceptList li span.templateOK{
	right: 80px !important;
}
